Orders

Synthetic deliveries

GET
/deliveries

Synthetic deliveries.

Authorization

__Host-qm_session<token>

Session cookie set by sign-in on HTTPS deployments (the hosted demo).

In: cookie

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/deliveries"
{  "items": [    {      "id": "string",      "purchase_order_id": "string",      "supplier_id": "string",      "status": "SCHEDULED",      "expected_date": "string",      "original_expected_date": "string",      "delivered_at": "string",      "delay_reason": "string",      "data_source": "SYNTHETIC"    }  ]}